html,body {
	height: 100%;
}

#ads {
	max-height: 300px;
	max-width: 300px;
	padding: 5px;
}

#map-canvas {
	height: 350px;
}

#map-canvas img {
	max-width: none;
}

.newItem {
	display: none;
	margin-top: 10px;
}

#livetickercontainer {
	height: 260px;
	overflow: auto;
}

.border {
	border: 1px solid #d1d1d1;
	padding: 5px !important;
	margin: 5px 0px 5px 5px !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.badge {
	cursor: default;
}

.ridergroup {
	width: 200px !important;
	margin-left: 1px !important;
}

#timenav>.btn {
	padding: 2px 5px;
}

#menu {
	padding: 8px 0;
	top: 150px;
	margin-top: 5px;
}
#video-drawing-wrapper {
	position: relative;
	padding: 0;
}

#image-drawing-wrapper video {
	position: absolute;
	top: 0;
	left: 0;
}

.videocanvas {
	width: 320px;
	height: 240px;
	position: absolute;
	top: 0;
	left: 0;
}

@media ( min-width : 1200px) {
	#menu {
	}
	#menu.fixed {
		position: fixed;
		top: 0;
		width: 168px;
	}
}

@media ( min-width : 980px) and (max-width: 1200px) {
	#menu {
		width: 150px;
	}
	#menu.fixed {
		position: fixed;
		top: 0;
	}
}

@media ( min-width : 769px) and (max-width: 980px) {
	.nav-list>li>a {
		padding-right: 5px;
		padding-left: 5px;
	}
	#menu {
		width: 100px;
	}
	#menu.fixed {
		position: fixed;
		top: 0;
	}
}

@media ( max-width : 769px) {
	#menu {
		display: none;
	}
}

.formerror {
	color: red;
}

.black-footer a {
	color: #cfcfcf;
}

.black-footer {
	padding: 35px 0 10px;
	color: #acacac;
	background-image: linear-gradient(bottom, rgb(71, 71, 71) 66%, rgb(102, 102, 102) 100%);
	background-image: -o-linear-gradient(bottom, rgb(71, 71, 71) 66%, rgb(102, 102, 102) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(71, 71, 71) 66%, rgb(102, 102, 102) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(71, 71, 71) 66%, rgb(102, 102, 102)
		100%);
	background-image: -ms-linear-gradient(bottom, rgb(71, 71, 71) 66%, rgb(102, 102, 102) 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.66, rgb(71, 71, 71)),
		color-stop(1, rgb(102, 102, 102)));
}

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -180px;
}

#push {
	height: 220px;
}

.fileupload,.fileupload2,.fileupload3,.fileupload4,.fileupload5 {
	display: none;
}

#image-drawing-wrapper {
	position: relative;
	padding: 0;
}

#image-drawing-wrapper img {
	top: 0;
	left: 0;
}

#strecken-canvas {
	position: absolute;
	top: 0;
	left: 0;
}

/*
* Colorpicker for Bootstrap
*
* Copyright 2012 Stefan Petre
* Licensed under the Apache License v2.0
* http://www.apache.org/licenses/LICENSE-2.0
*
*/
.colorpicker-saturation {
	width: 100px;
	height: 100px;
	background-image: url(/img/saturation.png);
	cursor: crosshair;
	float: left;
}

.colorpicker-saturation i {
	display: block;
	height: 5px;
	width: 5px;
	border: 1px solid #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: absolute;
	top: 0;
	left: 0;
	margin: -4px 0 0 -4px;
}

.colorpicker-saturation i b {
	display: block;
	height: 5px;
	width: 5px;
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.colorpicker-hue,.colorpicker-alpha {
	width: 15px;
	height: 100px;
	float: left;
	cursor: row-resize;
	margin-left: 4px;
	margin-bottom: 4px;
}

.colorpicker-hue i,.colorpicker-alpha i {
	display: block;
	height: 1px;
	background: #000;
	border-top: 1px solid #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	margin-top: -1px;
}

.colorpicker-hue {
	background-image: url(/img/hue.png);
}

.colorpicker-alpha {
	background-image: url(/img/alpha.png);
	display: none;
}

.colorpicker {
	*zoom: 1;
	top: 0;
	left: 0;
	min-width: 120px;
	margin-top: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.colorpicker:before,.colorpicker:after {
	display: table;
	content: "";
}

.colorpicker:after {
	clear: both;
}

.colorpicker:before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	position: absolute;
	top: -7px;
	left: 6px;
}

.colorpicker:after {
	content: '';
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	position: absolute;
	top: -6px;
	left: 7px;
}

.colorpicker div {
	position: relative;
}

.colorpicker.alpha {
	min-width: 140px;
}

.colorpicker.alpha .colorpicker-alpha {
	display: block;
}

.colorpicker-color {
	height: 10px;
	margin-top: 5px;
	clear: both;
	background-image: url(/img/alpha.png);
	background-position: 0 100%;
}

.colorpicker-color div {
	height: 10px;
}

.input-append.color .add-on i,.input-prepend.color .add-on i {
	display: block;
	cursor: pointer;
	width: 16px;
	height: 16px;
}

.ui-sortable tr {     
	cursor:pointer; 
}    

.ui-sortable tr:hover {     
	background:rgba(244,251,17,0.45); 
}